Jump to content

dino213dz

Members
  • Posts

    2
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

dino213dz's Achievements

Newbie

Newbie (1/14)

  1. erratum: https://downloads.openwrt.org/releases/19.07.3/packages/mipsel_24kc/packages/
  2. Hello all, I tried to create a module using the github repository : https://github.com/hak5/mk7-modules First, the example module doesn't seem to work: Entropy bunny couldn't find that The i tried to create my Own module. I executed the "create.sh" scripts that reported some errors : " - sed: -i requires and argument" (two times) then asks me if i would like to prepare the angular workspace : Yes of course Then another error: NPM does not appear to be installed on this system. Failed to create workspace. When i go back to the web interface, i have the same error as the example module: Entropy bunny couldn't find that I checked the script to debug this NPM issue. I found the line 87 and 92: "if ! command -v npm; echo...error" and "npm install" i searched for npm i(node package manager) but nothing is installed on my pineapple 1.0.2 i tried to find the package on openwrt repositories but nothing there either : https://downloads.openwrt.org/releases/19.07.3/packages/mips_24kc/packages/ can't install it using opkg Tthe Pineapple was reset to factory default too Any solution? Thanks in advance for your help
×
×
  • Create New...